Information on source package kf5-messagelib

Available versions

ReleaseVersion
stretch4:16.04.3-3~deb9u1
buster4:18.08.1-1
sid4:18.08.1-1

Open issues

BugstretchbustersidDescription
CVE-2018-19516vulnerable (no DSA)vulnerablevulnerable
CVE-2017-17689vulnerable (no DSA)vulnerablevulnerableThe S/MIME specification allows a Cipher Block Chaining (CBC) ...

Resolved issues

BugDescription
CVE-2017-9604KDE kmail before 5.5.2 and messagelib before 5.5.2, as distributed in ...
CVE-2016-7968KMail since version 5.3.0 used a QWebEngine based viewer that had ...
CVE-2016-7967KMail since version 5.3.0 used a QWebEngine based viewer that had ...

Search for package or bug name: Reporting problems